Subject: Re: [lojban] commit: Days of the week

From: Robin Lee Powell <[email-masked]>
Date: Fri, 6 Jul 2001 15:21:05 -0700

On Fri, Jul 06, 2001 at 06:10:54PM -0500, Michal Wallace wrote:
> On Fri, 6 Jul 2001, Pierre Abbat wrote:
> 
> > Days of the week
> > CVS: ----------------------------------------------------------------------
> > CVS: Enter Log. Lines beginning with `CVS:' are removed automatically
> > CVS: 
> > CVS: Committing in .
> > CVS: 
> > CVS: Modified Files:
> > CVS: detri.html index.html phrasebook.webprj 
> > CVS: ----------------------------------------------------------------------
> 
> 
> sorry if I'm dense here.. but I haven't seen a FAQ for this list..
> so.. where is this CVS repository?

digitalkingdom.org. You'll need to send me e-mail with the user name
you want?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/